Skip to main content
insightsoftware Docs insightsoftware Docs
{%article.title%}
Published:
Was this article helpful?
0 out of 0 found this helpful

Error: The Jet Service Tier is not running on host

Overview

The Jet Service Tier is a group of Windows programs (typically running on a server) which enable communications between insightsoftware applications (on users' computers), the Jet Services Database (on a server), and an organization's data sources.

service-tier.png

In order for the Jet application to communicate with the Jet Service Tier, the version of the application and the version of the Service Tier must be compatible.

If the Jet Application is newer than the version of the Service Tier, an error message may be displayed.  e.g.,

incompatible_error.png

Example text of error message:

The Jet Service Tier is not running on host 'net.tcp://server:7090/Jet.Services/SystemService/".  This is either because an incorrect host and port was specified or you are running an incompatible version of the Jet Service Tier.

Resolution

The Jet Service Tier must be updated to ( at least) the same version as the highest version of the Jet application being used.

Published:

Error: The Jet Service Tier is not running on host

Overview

The Jet Service Tier is a group of Windows programs (typically running on a server) which enable communications between insightsoftware applications (on users' computers), the Jet Services Database (on a server), and an organization's data sources.

service-tier.png

In order for the Jet application to communicate with the Jet Service Tier, the version of the application and the version of the Service Tier must be compatible.

If the Jet Application is newer than the version of the Service Tier, an error message may be displayed.  e.g.,

incompatible_error.png

Example text of error message:

The Jet Service Tier is not running on host 'net.tcp://server:7090/Jet.Services/SystemService/".  This is either because an incorrect host and port was specified or you are running an incompatible version of the Jet Service Tier.

Resolution

The Jet Service Tier must be updated to ( at least) the same version as the highest version of the Jet application being used.

For an optimal Community experience, Please view on Desktop